package com.yihu.hos.rest.models.qlc;

/**
 * Created by Administrator on 2016/6/28.
 */
public class QLCPushReturnModel {

    private String status = "0";
    private String statusInfo = "请求成功";
    private String data;

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getStatusInfo() {
        return statusInfo;
    }

    public void setStatusInfo(String statusInfo) {
        this.statusInfo = statusInfo;
    }

    public String getData() {
        return data;
    }

    public void setData(String data) {
        this.data = data;
    }
}
